<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_D7GIEBcyEe2LmssZ5xXDAA" id="_D6-MQBcyEe2LmssZ5xXDAA" label="Mathematical" version="0.1" item="_D7GIEhcyEe2LmssZ5xXDAA">
    <author href="../../../talend.project#_CU9QsRcyEe2LmssZ5xXDAA"/>
    <additionalProperties xmi:id="_D7JLYBcyEe2LmssZ5xXDAA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_D7JLYRcyEe2LmssZ5xXDAA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_D7JLYhcyEe2LmssZ5xXDAA" key="created_date" value="2022-08-08T17:52:09.750+0200"/>
    <additionalProperties xmi:id="_D7JLYxcyEe2LmssZ5xXDAA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_D7JLZBcyEe2LmssZ5xXDAA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_D7JLZRcyEe2LmssZ5xXDAA" key="modified_date" value="2022-08-08T17:52:09.750+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_D7GIERcyEe2LmssZ5xXDAA" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_D7GIEhcyEe2LmssZ5xXDAA" property="_D7GIEBcyEe2LmssZ5xXDAA" state="_D7GIERcyEe2LmssZ5xXDAA" builtIn="true">
    <content href="Mathematical_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
